<!DOCTYPE html>
<html lang="en">
  <head prefix="og: http://ogp.me/ns#  article: http://ogp.me/ns/article#">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../../assets/css/common.css" />
    <link rel="stylesheet" href="../../assets/css/style.css" />
    <link rel="stylesheet" href="../../assets/css/style_en.css" />
    <title>Terms of Use | All-in-one medical and welfare VR platform</title>
    <meta
      name="description"
      content="ジョリーグッドプラスの利用規約になります。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script src="../../assets/js/common.js" type="module"></script>
    <meta name="og:image" content="/about/assets/images/JOOLYGOOD+_OG.png" />
    <link rel="icon" href="/favicon.ico" />

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-97322429-18"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag('js', new Date());

      gtag('config', 'UA-97322429-18');
    </script>

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <!-- End Google Tag Manager -->
  </head>

  <body id="terms" class="second">
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <header class="header">
      <div class="top">
        <div class="inner flex-col-center">
          <p class="logo">
            <a href="../en">
              <img src="../../assets/images/logo.png" alt="JOLLYGOOD+" />
            </a>
          </p>
          <div class="pc pc-nav">
            <nav class="nav">
              <ul class="list flex-col-center sp-block">
                <li><a href="../../en/">About</a></li>
                <!-- <li><a href="/about/en/price/">Pricing</a></li> -->
                <li class="submenu">
                  <span class="parent on"
                    ><span class="katsuyo">Case study</span>
                    <span class="child">
                      <a href="https://emou.jp/" target="_blank"> SSTVR</a>
                      <a href="https://opecloudvr.com/en/" target="_blank"
                        >Medical VR</a
                      >
                      <a href="https://carevr.jp/" target="_blank">Care VR</a>
                    </span>
                  </span>
                </li>
                <!-- <li><a href="/accounts/sign_in/">Sign in</a></li> -->
                <li><a href="../../en/contact/">Contact</a></li>
                <li><a href="../../">Japanese</a></li>
                <!-- <li><a href="/accounts/sign_up/" class="btn flex-center">Get Started</a></li> -->
              </ul>
            </nav>
          </div>
        </div>
        <div class="sp">
          <div class="menu">
            <div class="menu-btn">
              <a href="javascript:;" class="menu-trigger">
                <span></span>
                <span></span>
                <span></span>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="drawer sp-nav"></div>
    </header>
    <main class="main">
      <section class="content">
        <div class="contents-inner">
          <h2 class="content-title">利用規約</h2>
          <div class="terms-inner">
            <h3>（本規約の適用）</h3>
            <h4>第1条</h4>
            <p>
              1.この「JOLLYGOOD+利用規約（企業・施設向け）」（以下「本規約」といいます。）は、株式会社ジョリーグッド
              （以下「当社」といいます。）が、本サービス（第2条において定義します。）を提供するにあたり必要な事項を定めるものです。
            </p>
            <p>
              2.本ハードウェアに関して、当該本ハードウェア製造元又は販売元が規約その他の使用に関するルールを定めている場合、本契約者はこれを遵守するものとします。
            </p>
            <h3>（用語の定義）</h3>
            <h4>第2条</h4>
            <p>
              本規約において、次の各号に掲げる用語の定義は、当該各号に定めるとおりとします。<br />
              （1）「JOLLYGOOD+」<br />
              当社が本契約者及び利用者に対して、「JOLLYGOOD+」という名称（但し、当社が名称を変更した場合には、変更後の名称を指すものとします。）で提供するサービスをいい、当社が運営するサイト並びに当社が当該サイトの運営に関連して本契約者及び利用者に提供する本アプリ、本サービス、コンテンツ及び機能並びにこれらを使用するための本サービス利用機器の総称をいいます。
            </p>
            <p>
              （2）「イベント」<br />
              本契約者が本サービスを利用し、利用者に対して開催するイベントをいいます。
            </p>
            <p>
              （3）「オプションサービス」<br />
              当社がJOLLYGOOD+の一環として、オプションサービスとして本契約者に対して提供するサービスをいいます。なお、オプションサービスの内容、利用料金その他オプションサービスの詳細は、サービスガイドライン等に定めるとおりとします。
            </p>
            <p>
              （4）「開示先」<br />
              当事者の委託先又は第三者の総称をいいます。
            </p>
            <p>
              （5）「管理者用サイト」<br />
              本契約者が次の各号に定める目的のために利用することができるWEBサイトをいいます。<br />
              ① VRコンテンツの利用・設定<br />
              ②イベントページの作成、利用者への通知<br />
              ③当社からの技術情報や連絡事項等の閲覧等
            </p>
            <p>
              （6）「管理端末」<br />
              本契約者が本サービスを利用するために設置する当社所定の仕様を有する通信端末、インターネット接続環境並びにこれらに付随するソフトウェア及び機器をいいます。
            </p>
            <p>
              （7）「基本サービス」<br />
              当社がJOLLYGOOD+の一環として、基本サービスとして本契約者に対して提供するサービスをいいます。なお、基本サービスのプラン内容、利用料金その他基本サービスの詳細はサービスガイドライン等に定めるとおりとします。
            </p>
            <p>
              （8）「コンテンツ」<br />
              本契約者が本サービスを契約することで利用可能となるVRコンテンツ及び指導方法マニュアルをいいます。
            </p>
            <p>
              （9）「サービスガイドライン等」<br />
              本サービスの詳細、提供条件等（本規約に基づき変更された場合には当該変更後の内容を含みます。）について、当社が別に定めるルールの総称をいいます。サービスガイドライン等は、当社ウェブサイト上又は当社が定める他の方法によりご確認いただけます。なお、サービスガイドライン等も本規約の一部を構成し、本規約の内容に含まれるものとします。
            </p>
            <p>
              （10）「知的財産権」<br />
              特許権、実用新案権、意匠権、著作権、商標権その他の知的財産権の総称をいいます。外国の法令に基づく同種の権利も含まれます。
            </p>
            <p>
              （11）「秘密情報」<br />
              本契約者が、利用契約を通じて当社から口頭又は書面を問わず開示されたアイディア、ノウハウ、図面、写真、仕様、データなどの当社の技術上、営業上及び業務上の一切の情報をいいます。
            </p>
            <p>
              （12）「秘密書類」<br />
              秘密情報に関する全ての文書その他の媒体（電磁的に記録されたものを含みます。）及びそれらの複製物の総称をいいます。
            </p>
            <p>
              （13）「暴力団員等」<br />
              暴力団、暴力団員、暴力団員でなくなった時から5年を経過しない者、暴力団準構成員、暴力団関係企業、総会屋、社会運動等標ぼうゴロ又は特殊知能暴力集団等その他これらに準じる者を総称していいます。
            </p>
            <p>
              （14）「本アプリ」<br />
              JOLLYGOOD+用のアプリケーションソフトウェアであって、当社が指定するものをいいます。
            </p>
            <p>
              （15）「本契約者」<br />
              当社との間で利用契約を締結している者をいいます。
            </p>
            <p>
              （16）「本サービス」<br />
              基本サービス及びオプションサービスの総称をいいます。
            </p>
            <p>
              （17）「本サービス変更等」<br />
              本サービスの全部又は一部の変更、追加、又は廃止の総称をいいます。
            </p>
            <p>
              （18）「本サービス利用機器」<br />
              本サービスの提供に必要な本アプリがインストールされた本ハードウェアをいいます。
            </p>
            <p>
              （19）「本システム」<br />
              当社が本サービスを提供するために利用する電子計算機、電気通信設備等の機器、及びソフトウェアをいいます。
            </p>
            <p>
              （20）「本ハードウェア」<br />
              当社が販売するバーチャルリアリティ向けヘッドマウントディスプレイ（VRゴーグル）その他の端末をいいます。
            </p>
            <p>
              （21）「本プラン」<br />
              本契約者が第9条に従い、選択し利用する本サービスのプランをいいます。
            </p>
            <p>
              （22）「申込者」<br />
              本契約者となるために、本サービスの利用を希望し申込みをする者をいいます。
            </p>
            <p>
              （23）「利用契約」<br />
              本サービスの提供を受けるため本規約及び本サービスの提供に関するその他の条件で、当社との間で締結される契約をいいます。
            </p>
            <p>
              （24）「利用者」<br />
              当社と本契約者との間の利用契約に基づきJOLLYGOOD+を利用する者をいいます。
            </p>
            <p>
              （25）「利用者アカウント」<br />
              利用者が本契約者の施設において本サービスを利用する際に使用するアカウントをいいます。
            </p>
            <p>
              （26）「利用料金」<br />
              当社が別途定める本サービスの利用の対価をいいます。利用料金は、本サービスの内容、プラン等によって異なります。
            </p>
            <p></p>
            <h3>（利用契約の申込み）</h3>
            <h4>第3条</h4>
            <p>
              1.申込者は、本規約の内容を承諾した上で、当社の定める方法で本サービスの利用を希望する旨を当社に申し入れることにより、利用契約の申込みを行うものとします。
            </p>
            <p>
              2.申込者は、登録情報の登録にあたっては、真実かつ正確な情報を通知しなければなりません。当社は、申込者自身が登録した登録情報を前提として、本サービスを提供いたします。登録情報の内容に虚偽、誤り又は記載漏れがあったことにより本契約者又は利用者に生じた損害について、当社は一切責任を負いません。第11条第1項により登録情報の変更が生じた場合、当社は、変更後の登録情報が、本サービス利用開始時点において本契約者により本サービスに登録されている登録情報であることを前提として、本サービスを提供するものとします。
            </p>
            <h3>（利用契約の申込みの承諾）</h3>
            <h4>第4条</h4>
            <p>
              1.
              当社は、当社の基準に従って、申込者を本契約者として登録することの可否を判断し、当社が登録を認めた申込者に限り、本条に従って申込みを承認し、本サービスを提供するものとします。申込者は、第5条第2項に基づき締結される本サービス利用機器の売買契約が、同契約に基づき撤回された場合を除き、申込みを撤回することはできません。
            </p>
            <p>
              2.当社は、前条の申込みが次の各号に掲げる事由のいずれかに該当する場合は、前条の申込みを承諾しないことがあります。当社は、申込みの不承諾の理由を開示する義務を負いません。<br />
              (1)契約申込内容に不備若しくは事実に反する内容がある場合、又はそのおそれがあるとき。<br />
              (2)申込者が利用料金その他の当社に対する債務（当社が当該債務に係る債権を第三者に譲渡した場合の債務を含みます。）の支払を現に怠り、又は怠るおそれがあると当社が判断したとき。<br />
              (3)申込者が利用契約に定める義務の一にでも違反するおそれがあると当社が判断したとき。<br />
              (4)申込者に対する本サービスの提供につき、当社が技術上又は業務の遂行上支障があると判断したとき。<br />
              (5)申込者が、過去に当社から本サービスの提供を停止され、又は利用契約を解除されたことがあるとき。<br />
              (6)その他当社が不適当と判断したとき。
            </p>
            <p>
              3.利用契約は、前条の申込みを当社が受領し、当社が申込者に対して当社が別途定める方法によりその承諾通知を行った時点で、申込者と当社との間で成立するものとします。
            </p>

            <h3>（本サービス利用機器の売買契約）</h3>
            <h4>第5条</h4>
            <p>
              1.申込者は、本サービスを利用するため、当社から、別途、本サービス利用機器を購入するものとします。ただし、当社が別異の取扱いを認めた場合はこの限りではありません。
            </p>
            <p>
              2.本サービス利用機器の購入に係る契約条件は、本サービス利用機器の購入に関して別途本契約者と当社との間で締結される売買契約に従うものとします。
            </p>

            <h3>
              （ユーザーID、ユーザーパスワード及びサービス利用機器の管理）
            </h3>
            <h4>第6条</h4>
            <p>
              1.本契約者は、自己の責任において、当社から発行されたユーザーID、ユーザーパスワード及び本サービス利用機器を管理及び保管するものとし、これを第三者（本サービス利用機器については利用者による利用を除きます。）に利用させ、又は貸与、譲渡、名義変更若しくは売買等をしてはならないものとします。当社は、本サービスにおいて入力された当該ユーザーID及びユーザーパスワードのアカウントが当社に登録されたものとの一致した場合、当該ユーザーID及びユーザーパスワードを保有するものとして登録された本契約者が本サービスを利用したものとみなします。
            </p>
            <p>
              2.ユーザーID、ユーザーパスワード及び本サービス利用機器の管理不十分、使用上の過誤、及び第三者の使用等による、本契約者又は第三者（利用者を含みます。）に生じた損害の責任は、本契約者が負うものとし、当社は一切の責任を負いません。
            </p>
            <p>
              3.本契約者は、ユーザーID若しくはユーザーパスワードが漏えいし、又は本サービス利用機器が盗難にあったこと、又は第三者（本サービス利用機器については利用者による利用を除きます。）に使用されていることが判明した場合には、直ちにその旨を当社に通知するとともに、当社からの指示に従うものとします。なお、この場合において、本契約者に損害が生じたとしても、当社はかかる損害を賠償する責任を一切負いません。ただし、当社に故意又は重過失がある場合はこの限りではありません。
            </p>
            <p></p>

            <h3>（利用者アカウントの交付等）</h3>
            <h4>第7条</h4>
            <p>
              1.本契約者は、契約者の業務に従事する者及び当社が定めた範囲又は種別に該当する者を利用者とすることができ、この場合、利用者としようとする者から提供され、適法に取得した同人（利用者となることを希望する者が未成年者の場合は、同人の保護者などの法定代理人）のメールアドレスを用いて利用者アカウントを作成し、利用者本人へ交付するものとします。
            </p>
            <p>
              2.本契約者は、利用者となることを希望する者又はその親権者などの法定代理人が、本サービスに関する知的財産権等の権利を侵害することなどにより、当社に損害を生じさせるおそれのある場合は、利用者アカウントの作成を承諾しないものとします。
            </p>
            <p>
              3.本契約者は、本契約者の施設において、利用者アカウントを用いて本サービスの利用を希望する者に対して本サービスを利用させる場合、あらかじめ、同人が、同利用者アカウントを交付された利用者本人であることを確認するものとします。
            </p>
            <h3>（利用者の遵守事項）</h3>
            <h4>第8条</h4>
            <p>
              1.本契約者が利用者に本サービスを利用させる場合は、次の各号に定める事項を遵守させるものとします。<br />
              (1)当社が利用契約により本サービスの利用を認めた、利用者自身の業務・教育・研究・診療・技能支援等で利用し、他の目的で利用しないこと<br />
              (2)利用者アカウントに係るID及びパスワードについて、本規約第6条に定める義務と同等の内容を遵守すること<br />
              (3)本規約第28条の禁止事項の規定を遵守すること<br />
              (4)第三者に対して利用者アカウントを使用させて本サービスを利用させないこと<br />
              (5)本サービスの提供に関して当社が必要と認めた正当な理由がある場合に、本契約者が、当社に対して、本契約者が利用者に対して負う秘密保持義務等の義務に違反しない限り、必要な範囲で、利用者に関する情報を開示することができること<br />
              (6)利用者は、請求原因の如何を問わず、本サービスに関して当社に損害賠償請求等の請求を含め、一切の責任追及を行うことができないことを承諾するとともに、当社に対して一切の責任追及を行わないこと（当社に故意又は重過失がある場合を除きます。）
            </p>
            <p>
              2.本契約者は、当社から受領した本サービスに関する通知その他の連絡事項に関し、利用者に対し影響を与える情報及び当社が利用者に伝達するよう指示した情報については、すみやかに利用者に伝達するものとします。
            </p>
            <p>
              3.本契約者は、利用者が、本条第1項各号に違反した場合、すみやかに当該違反を是正させるものとし、当該違反を是正しない場合は、当社は、次の各号に定める措置を講ずることができるものとし、本契約者は利用者にこれを説明し承諾を取得するものとします。<br />
              (1)利用者に対する本サービスの提供を停止すること<br />
              (2)当社と本契約者の間の利用契約の全部もしくは当該利用者の本サービス利用に関する部分を含めた一部を解除すること<br />
              (3)利用者が第1項各号に違反して当社に損害を及ぼした場合その他本サービスの利用に関連して当社に損害を及ぼした場合、利用者は本契約者と連帯して損害賠償責任を負うこと<br />
            </p>

            <h3>（利用プラン）</h3>
            <h4>第9条</h4>
            <p>
              1.本サービスには、当社が別途定める、本契約者が利用できるサービス内容により、複数の利用プランが存在します。本契約者には、本サービス開始時にご自身が利用する本プランを１つ選択していただきます。本プランの詳細はサービスガイドライン等をご確認ください。
            </p>
            <p>
              2.本契約者は、当社ウェブサイト上又は当社が定める他の方法で、本契約者が利用する本プランの変更を申し込むことができるものとします。この申込みを当社が承諾した時点で、当該本契約者について、変更後の本プランが適用されます。なお、当社が承諾した日（変更日）の属する月の利用料金は、当社が別途定める金額とします。
            </p>
            <p>
              3.利用プランの変更を行った場合、変更前のプランにおいて編集又は閲覧できた情報が編集又は閲覧できなくなることがあり、本契約者はあらかじめこれを承諾するものとします。
            </p>
            <p>
              4.当社は、各利用プランの内容を変更する場合があります。当社は、変更の内容、変更に伴う措置等を、当社ウェブサイトへの掲載その他当社が適当と判断する方法により本契約者に通知し、法令又は本規約に従って本契約者の同意が必要とされる場合同意を取得します。
            </p>

            <h3>（利用料金）</h3>
            <h4>第10条</h4>
            <p>
              1.本契約者は、当社に対し、前条で選択した利用プランに基づき、当社が別途定める方法により、利用料金を支払うものとします。利用料金の詳細はサービスガイドライン等をご確認ください。
            </p>
            <p>
              2.当社は、当社が必要と判断した場合、本契約者へ事前に通知することにより、利用料金の改訂をすることができるものとします。但し、利用料金を増額する場合は、本契約者の事前の同意を得るものとし、本契約者の同意を得られない場合、当社は当該本契約者との利用契約を将来に向けて解約できるものとします。
            </p>
            <p>
              3.本契約者が利用料金の支払を遅滞した場合、本契約者は、当社に対し、年14.6％の割合による遅延損害金を支払うものとします。この場合、年365日の日割り計算とするものとする。
            </p>
            <p>4.当社は、利用料金について領収書等を発行いたしません。</p>
            <p>
              5.本規約に別途定める場合を除き、当社は、本契約者から当社に対して支払われた利用料金の返金には一切応じないことにつき、本契約者はあらかじめ承諾するものとします。
            </p>

            <h3>（登録情報の変更）</h3>
            <h4>第11条</h4>
            <p>
              1.本契約者は、登録情報に変更があった場合は、速やかに、当社所定の変更手続を行うものとします。
            </p>
            <p>
              2.本契約者は、前項の変更を怠ったことにより当社からの通知が不到達となった場合、当該通知は通常到達すべき時に到達したとみなされることをあらかじめ異議無く承諾するものとします。
            </p>
            <p>
              3.本契約者が第1項の変更を怠ったことにより本契約者又は利用者に生じた損害について、当社は一切責任を負わないものとします。
            </p>

            <h3>（知的財産権）</h3>
            <h4>第12条</h4>
            <p>
              1.本サービスに関する知的財産権は、当社又は当社に対してライセンスを付与する第三者に帰属します。
            </p>
            <p>
              2.利用契約に基づく当社による本契約者に対する本サービスの提供は、本契約者に対し何らの知的財産権の移転を伴うものではなく、また、本契約者に対し本サービスの利用に必要な範囲を超えて知的財産権の使用又は利用を認めるものではありません。
            </p>
            <p>
              3.本契約者は、JOLLYGOOD+を利用していることを本契約者のウェブサイトに掲示することその他インターネット経由その他第三者が容易に閲覧できる方法により伝達しようとする場合、著作権法その他の法令及び本規約（秘密保持義務を含むがこれに限られません。）に違反することなく行わなければなりません。
            </p>

            <h3>（利用環境）</h3>
            <h4>第13条</h4>
            <p>
              本契約者は、本サービスを利用するために必要となる管理端末を、本サービス利用機器にかかる売買契約に基づく引渡しを除き、自己の責任において準備及び設置し、当社が別途定める日までにあらかじめ管理端末がサービスガイドライン等に定める接続条件を満たしていることについての当社の確認を受けたうえで、使用しなければならないものとします。
            </p>

            <p></p>

            <h3>（利用方法）</h3>
            <h4>第14条</h4>
            <p>
              1.本契約者は、法令及び当社が別途提示する取扱説明書に従って本サービスを利用するものとします。管理端末、本サービス利用機器、コンテンツ等は、医薬品、医療機器等の品質、有効性及び安全性の確保等に関する法律に規定される医療機器ではありません。本契約者は、これらが医療機器であると表現、表示してはならず、またそのように誤認させる表現、表示をしてはならないものとします。また、本契約者は、管理端末、本サービス利用機器、コンテンツ等の利用が医行為であると表現、表示してはならず、またそのように誤認させる表現、表示をしてはならないものとします。本契約者は、管理端末、本サービス利用機器、コンテンツ等を利用して医行為を行ってはならず、また、第三者に医行為と誤認される行為をしてはならないものとします。ただし、医師法その他法令において認められた場合はこの限りではありません。
            </p>
            <p>
              2.本契約者は、本サービスを13歳未満の利用者に利用させる場合には、バーチャルリアリティに関する最新の科学的知見、ガイドライン等を十分尊重し、必ず親権者など法定代理人の同意を得て提供するものとします。また、本契約者は、本サービスの対象年齢が7歳以上であることを十分尊重するものとします。
            </p>

            <h3>（利用者への対応等）</h3>
            <h4>第15条</h4>
            <p>
              1.本契約者は、本サービスの利用に関して、利用者その他の第三者から苦情、問合せ等（以下「問合わせ等」といいます。）があった場合は、サービスガイドライン等に従い、当該問合わせ等に対応し、解決し、又は当社に報告するものとします。
            </p>
            <p>
              2.当社が利用者その他の第三者から問合せ等を受け、又はこれら第三者との間で紛争等を生じた場合は、本契約者が自らの費用と責任でこれに対応し、解決するものとし、当社の損害及び当社が支出した費用負担（合理的な弁護士費用を含みますが、これに限られません。）を補償するものとします。ただし、当社の責に帰すべき事由による場合は除きます。
            </p>
            <p>
              3.本契約者は、当社が利用者その他の第三者から問合せ等を受け、又はこれら第三者との間で紛争等を生じた場合、当社が当該第三者に対して本契約者の連絡先を案内することについて、あらかじめ同意するものとします。
            </p>
            <p>
              4.本契約者は、利用者に対して利用契約の内容を遵守させるものとし、利用者による本サービスの利用に関して一切の責任を負うものとします。
            </p>

            <h3>（非保証）</h3>
            <h4>第16条</h4>
            <p>
              1.当社は、本契約者に対し、本規約に別途明示される事項を除き、次の各号に掲げる事項について、何らの保証をしないものとします。<br />
              (1)本システムを含む、本サービスにおいて当社が本契約者に提供する一切のソフトウェア（本アプリを含みます。）又は機器・設備等、並びにサービスガイドライン等について、不適合がないこと。<br />
              (2)本サービスが、安全、正確、確実、有用であること、及び特定の目的又は用途に合致していること。<br />
              (3)本契約者における本サービスの利用が、第三者の知的財産権その他の権利若しくは利益を侵害していないこと、又は本サービスの利用に第三者の許諾を必要としないこと。<br />
              (4)本サービスが、本契約者に対して常時提供可能であること。<br />
            </p>
            <p>
              2.本サービス利用機器の使用及び本サービスの利用に関して、本契約者、利用者その他の第三者が何らの損害を被った場合であっても、当社は一切その責任を負いません。ただし、当社に故意又は重過失がある場合はこの限りではありません。
            </p>
            <p>
              3.本契約者による本サービス利用機器の使用及び本サービスの利用に関して本契約者と利用者その他の第三者との間で生じた紛争、トラブル、クレーム等については本契約者が自らの責任で対応・解決するものとします。
            </p>

            <h3>（権利義務の譲渡禁止）</h3>
            <h4>第17条</h4>
            <p>
              1.
              本契約者は、JOLLYGOOD+を利用者以外の第三者への譲渡、貸与その他の処分をすることはできません。本契約者は、利用契約に基づき、当社に対して有する権利又は当社に対して負う義務の全部又は一部を第三者に譲渡し、承継させ、又は担保に供することはできません。
            </p>
            <p>
              2.当社はJOLLYGOOD+に係る事業を他者又は他社に譲渡した場合には、当該事業譲渡に伴い利用契約上の地位、利用契約及び本規約に基づく権利及び義務並びに本契約者の情報その他の顧客情報を当該事業譲渡の譲受人に譲渡することができるものとし、本契約者は、かかる譲渡につき本項においてあらかじめ同意するものとします。なお、本項に定める事業譲渡には、通常の事業譲渡のみならず、事業分割その他事業が移転するあらゆる場合を含むものとします。
            </p>

            <h3>（利用契約上の地位の法定承継）</h3>
            <h4>第18条</h4>
            <p>
              本契約者の利用契約上の地位の承継があった場合、当該地位を承継した者は、当社に対し、速やかに、承継の原因となった事実を証明する書類を添えてその旨を届け出るものとします。
            </p>

            <h3>（秘密保持）</h3>
            <h4>第19条</h4>
            <p>
              1.本契約者は、当社の事前の書面による承諾なくして、秘密情報を本サービス利用の目的以外に使用せず、また第三者に開示、漏洩しないものとします。
            </p>
            <p>
              2.前項の定めにかかわらず、本契約者が次の各号の一に該当することを立証した情報は、秘密情報に含まれないものとします。<br />
              (1)開示され、又は知得する以前に公知であった情報<br />
              (2)開示され、又は知得する以前に自らが既に保有していた情報<br />
              (3)開示され、又は知得した後、自らの責めに帰さない事由により公知となった情報<br />
              (4)開示され、又は知得した後、その情報によらず自らの開発により知得した情報<br />
              (5)開示され、又は知得した後、正当な権限を有する第三者から秘密保持の義務を負わず適法に知得した情報
            </p>
            <p>
              3.本契約者が、本サービスの利用に必要な範囲で、利用者に秘密情報を開示する場合、又は本契約者が法人その他の団体の場合において、本契約者が､自己の役職員に秘密情報を開示する場合、利用者及び当該役職員（退職又は退任後も含みます。）が当該義務に違反することのないように、必要な措置を講じなければならないものとします。
            </p>
            <p>
              4.第1項の規定にかかわらず、本契約者は、当社から事前の書面による承諾を得た自己の開示先に限り、秘密情報を開示することができるものとします。ただし、その場合、当該開示先に利用契約に定める自己の義務と同等以上の義務を課すものとします。なお、この場合において、当該第三者が当該義務に違反し、当社に損害を与えたときは、本契約者は自らの故意・過失の有無にかかわらず、当社が被った一切の損害を賠償するものとします。
            </p>

            <h3>（競業避止義務）</h3>
            <h4>第20条</h4>
            <p>
              1.前条に定める秘密保持義務を実効せしめるため、本契約者は、利用者以外の第三者に本サービスを利用させてはならず、また当社の事前の書面による承諾を得た場合を除き、以下に掲げるサービスを自ら又は第三者をして開発・提供させてはならないものとします。<br />
              (1) JOLLYGOOD+と同一又は類似のサービス、物品及び情報<br />
              (2)福祉施設、教育機関、医療機関並びにその関係者（従業員、利用者、学生、教諭、患者、医療従事者等）を対象とする、VR技術を用いた治療・リハビリ・教育等を目的とするサービスであって、当社の手掛ける事業と実質的に競合するサービス
            </p>
            <p>
              2.本契約者は、本サービスの利用者に対しても、前項と同様の義務を課し、その行為について連帯して責任を負うものとします。
            </p>
            <p>
              3.本契約者が前2項の義務に違反した場合、第19条第1項、第3項及び第4項に定める秘密保持義務の違反があったものとみなし、本契約者は自らの故意・過失の有無にかかわらず、当社が被った一切の損害を賠償するものとします。
            </p>

            <h3>（秘密書類の保管及び複製等の禁止）</h3>
            <h4>第21条</h4>
            <p>
              1.本契約者は、秘密書類を他の資料又は物品と明確に区別し、善良なる管理者の注意をもって保管するものとします。
            </p>
            <p>
              2.本契約者は、事前に当社の書面による承諾がない限り、秘密書類の全部又は一部を複製し、又は改変することはできないものとします。
            </p>
            <p>
              3.本契約者は、利用契約が終了し、又は利用契約の有効期間中に当社から要求を受けた場合、当社の指示に従い、速やかに秘密書類を当社に返還し、又は破棄するものとします。
            </p>

            <h3>（有効期間）</h3>
            <h4>第22条</h4>
            <p>
              利用契約の有効期間は、利用契約成立日から、本契約者が解約手続を完了した日の属する月の末日までとします。本契約者は、当社が定める方法により、有効期間中いつでも、解約手続を取ることができるものとします。
            </p>

            <h3>（当社による利用契約の解除）</h3>
            <h4>第23条</h4>
            <p>
              1.当社は、本契約者が利用規約に違反した場合（ただし、第2項各号に定める事由が発生したときは除きます。）、又は第34条第1項により本サービスの提供が停止された場合、10日程度の相当期間を定めて本契約者に対し当該違反又は当該停止の原因となった事由を是正するよう催告するものとします。当該期間内に当該是正がなされないときは、当社は当該期間の経過をもって当然に利用契約の全部又は一部を解除し、被った損害の賠償を第30条に基づき本契約者に請求することができるものとします。
            </p>
            <p>
              2.前項にかかわらず、当社は、本契約者が次の各号の一に該当すると当社が判断した場合、何らの通知又は催告を要せず、直ちに利用契約の全部又は一部を解除し、当社が被った損害の賠償を第30条に基づき本契約者に請求することができるものとします。<br />
              (1)第34条第1項各号のいずれかに該当する場合に、その事実が当社の業務の遂行に著しい支障を及ぼすと認められるとき。<br />
              (2)第29条の定めに違反したとき（第29条第1項における表明保証の対象となる事実が真実でなかったことが判明したときを含む。）。<br />
              (3)支払の停止若しくは支払不能の状態に陥ったとき、破産手続開始、民事再生手続開始、会社更生手続開始若しくは特別清算手続開始の申立てがあったとき、手形交換所の取引停止処分を受けたとき、又は差押え、仮差押え、仮処分、滞納処分若しくは競売の申立てを受けたとき。<br />
              (4)諸官庁から業務・営業の取消、停止等の行政処分を受けたとき。<br />
              (5)解散を決議したとき。<br />
              (6)信用状況が著しく悪化し、又はその虞があると認められる相当の事由があるとき。<br />
              (7)当社に重大な危害又は損害を及ぼしたとき。<br />
              (8)法令に重大な違反をし、又は公序良俗に反する行為を行ったとき。<br />
              (9)その他、当社が利用契約を継続できないと認める相当の事由があるとき。
            </p>
            <p>
              3.本契約者は、当社の責に帰すべき事由により当社が利用規約に違反した場合でかつ、当該違反が本契約者の責に帰すべき事由によらない場合には、当社に対して相当の期間を定めて催告し、当該期間内に当社が当該違反を是正しなかった場合には、利用契約を解除することができるものとします。
            </p>
            <p>
              4.本契約者が前二項の一にでも該当した場合、本契約者は当然に債務の期限の利益を失い、当社に対する一切の債務を直ちに弁済しなければならないものとします。
            </p>

            <h3>（利用契約終了時の措置）</h3>
            <h4>第24条</h4>
            <p>
              1.本契約者及び利用者は、利用契約が終了した後は、管理端末から本システムへの接続はできません。本契約者は、自己の費用と責任において利用者に対して、当社と本契約者との間の契約に基づくJOLLYGOOD+の利用ができなくなることを適切に周知するものとします。
            </p>
            <p>
              2.利用契約が終了した場合といえども、本条の他、第20条は利用契約終了後5年間、第6条第2項及び第3項、第8条第3項、第10条第3項及び第5項、第11条第3項、第12条、第15条第1項乃至第3項、第16条第2項及び第3項、第19条、第21条、第23条第4項、第30条、第31条、第38条並びに第39条は、利用契約終了後期限の定めなくその効力を有するものとする。
            </p>

            <h3>（情報の削除）</h3>
            <h4>第25条</h4>
            <p>
              1.当社は、本契約者又は利用者が以下の各号に該当する場合、本システムに記録されたコンテンツ及び情報の全部又は一部を削除することができるものとします。<br />
              (1)サービスガイドライン等に定める保存期間を経過した場合。<br />
              (2)第28条各号に該当し、又は該当するおそれがあると当社が判断した場合。<br />
              (3)本サービスの保守管理上必要な場合。<br />
              (4)コンテンツの記録容量が当社所定の記録容量を超過した場合。<br />
              (5)当社所定の期間、本契約者による本サービスの利用がない場合。<br />
              (6)利用契約が解除、解約等により終了した場合。<br />
              (7)当社が本サービスを廃止した場合。<br />
              (8)その他、当社が削除の必要があると判断した場合。
            </p>
            <p>
              2.当社は、前項の規定に従いコンテンツ及び情報を削除したこと、又はコンテンツ及び情報を削除しなかったことにより本契約者又は利用者その他の第三者に発生した損害について、一切責任を負いません。
            </p>

            <h3>（本契約者及び利用者の情報）</h3>
            <h4>第26条</h4>
            <p>
              本契約者は、利用者から取得した利用者の個人情報（個人情報保護法に定める個人情報をいい、利用者による本サービスの利用記録を含みます。）を、関係法令及びガイドライン等を遵守して適切に管理するものとします。
            </p>

            <h3>（プライバシーポリシー）</h3>
            <h4>第27条</h4>
            <p>
              本サービスに関連して本契約者からお預かりする本契約者の役職員及び利用者の個人情報は、当社の「プライバシーポリシー」に従い、取り扱われます。
            </p>

            <h3>（禁止事項）</h3>
            <h4>第28条</h4>
            <p>
              本契約者は、本サービスの利用にあたって以下の行為を行ってはならないものとします。<br />
              (1)サービスガイドライン等に定める接続条件を満たさない管理端末又は当社の確認を得ていない端末・設備等を本システムに接続する行為<br />
              (2)当社又は当社のライセンスを付与する第三者の知的財産権その他の権利又は法律上保護される権利を侵害する行為<br />
              (3)第三者の財産、権利又はプライバシーを侵害する行為<br />
              (4)第三者若しくは当社を誹謗中傷し又はその名誉を毀損する行為<br />
              (5)第三者又は当社に不利益又は損害を与える行為<br />
              (6)公序良俗に反する行為、又は公序良俗に反する情報を第三者に提供する行為<br />
              (7)犯罪的行為若しくは犯罪的行為に結びつく行為、又は事実に反する、そのおそれのある行為<br />
              (8)コンテンツの全部又は一部を複製、改変、改ざんする行為<br />
              (9)コンテンツに付されている著作権表示その他の権利表示を除去又は変更する行為<br />
              (10)
              JOLLYGOOD+の全部又は一部を、有償、無償を問わず、利用者以外の第三者に使用させる行為<br />
              (11)本サービスの運営を妨げる行為<br />
              (12)当社又は本サービスの信用を毀損する行為<br />
              (13)コンピューターウィルス等有害なプログラムを、本サービスを通じて、又は本サービスに関連して使用し、又は提供する行為<br />
              (14)秘密情報及びコンテンツを第三者に提供し又は公表する行為<br />
              (15)法令等に違反する行為<br />
              (16)その他、当社が不適切と判断する行為
            </p>

            <h3>（反社会的勢力の排除）</h3>
            <h4>第29条</h4>
            <p>
              1.本契約者は、次の各号のいずれにも該当しないことを表明し保証するとともに、将来にわたっても該当しないことを誓約するものとします。<br />
              (1)
              自ら（法人その他の団体にあっては、自らの役員を含みます。）が暴力団員等であること。<br />
              (2)本契約者が法人その他の団体の場合にあっては、暴力団員等が経営を支配していると認められる関係を有すること。<br />
              (3)本契約者が法人その他の団体の場合にあっては、暴力団員等が経営に実質的に関与していると認められる関係を有すること。<br />
              (4)自ら若しくは第三者の不正の利益を図る目的又は第三者に損害を加える目的をもってするなど、暴力団員等を利用していると認められる関係を有すること。<br />
              (5)暴力団員等に対して資金等を提供し、又は便宜を供与するなどの関与をしていると認められる関係を有すること。<br />
              (6)本契約者が法人その他の団体の場合にあっては、自らの役員又は自らの経営に実質的に関与している者が暴力団員等と社会的に非難されるべき関係を有すること。
            </p>
            <p>
              2.本契約者は、自ら又は第三者を利用して次の各号のいずれか一にでも該当する行為を行わないことを誓約するものとします。<br />
              (1)暴力的な要求行為<br />
              (2)法的な責任を超えた不当な要求行為<br />
              (3)取引に関して、脅迫的な言動をし、又は暴力を用いる行為<br />
              (4)風説を流布し、偽計を用い又は威力を用いて当社の信用を毀損し、又は当社の業務を妨害する行為<br />
              (5)その他前各号に準ずる行為
            </p>

            <h3>（本契約者が負う損害賠償責任）</h3>
            <h4>第30条</h4>
            <p>
              本契約者は、本契約者又は利用者が利用契約の違反その他本サービスの利用に関連して当社に損害を及ぼした場合、当社に対しその損害（合理的な弁護士費用を含みます。）を賠償するものとします。
            </p>

            <h3>（当社が負う損害賠償責任）</h3>
            <h4>第31条</h4>
            <p>
              1.当社は、本サービスを提供すべき場合において、当社の責めに帰すべき事由によりその提供をしなかったときは、本サービスが全く利用できない状態（全く利用できない状態と同程度の状態となる場合を含みます。以下この条において同じとします。）にあることを当社が認知した時刻から起算して24時間以上その状態が連続した場合に限り、本契約者に生じた損害を賠償します。
            </p>
            <p>
              2.前項の場合において、当社は、本サービスが全く利用できない状態にあることを当社が認知した時刻以後その状態が連続した時間（24時間の倍数である部分に限ります。）について、24時間ごとに日数を計算し、第10条第1項に定める利用料金のうちその日数に対応する費用相当額を発生した損害とみなし、その額に限って賠償します。
            </p>
            <p>
              3.当社が、利用契約に基づく契約責任、不法行為責任その他請求の原因の如何を問わず、本契約者に対して負う損害賠償責任は、前二項に定める以外の場合において、通常生ずべき直接の損害に限るものとします。また、当社に故意又は重過失がある場合を除き、かかる損害賠償責任は6ヶ月分の利用料金を上限とします。
            </p>

            <h3>（本規約等の変更）</h3>
            <h4>第32条</h4>
            <p>
              1.当社は、本契約者の承諾なく、①変更が本契約者の一般の利益に適合する場合、又は、②変更が利用契約の目的に反せず、かつ、変更の必要性、変更後の内容の相当性、諸事情に照らして合理的なものである場合に、本規約を変更することができるものとします。当社は、本規約を変更する場合は、14日以上の予告期間（ただし、本契約者への影響が軽微な変更については1日以上の予告期間とします。）をおいて、変更後の本規約の内容及び変更の効力発生日を管理者用サイトへの掲載その他当社が適当と判断する方法により周知するものとし、変更後の本規約は、周知された効力発生日をもって効力を生じるものとします。なお、本規約の内容が変更された場合は、変更後の本規約が適用されるものとします。
            </p>
            <p>
              2.前項の場合を除き、当社は本契約者の同意を得て、本規約の内容を変更するものとします。
            </p>

            <h3>（本サービスの提供中断）</h3>
            <h4>第33条</h4>
            <p>
              1.当社は、次の各号のいずれかに該当する場合、本サービスの全部又は一部の提供を中断することがあります。<br />
              (1)天災地変、法令の制定・改廃等の不可抗力により本サービスの提供ができなくなったとき。<br />
              (2)本システムその他の当社の機器及び設備等の保守又は工事を実施する必要があるとき。<br />
              (3)本システムその他の当社の機器及び設備等に故障、障害その他やむを得ない事由が生じたとき。<br />
              (4)災害の予防、救援、交通、通信若しくは電力の供給の確保又は秩序の維持に必要なときその他公共のために必要があるとき。<br />
              (5)当社の運用上又は技術上、当社が本サービスの全部又は一部の提供を中断する必要があると判断したとき。
            </p>
            <p>
              2.当社は、前項の定めにより本サービスの全部又は一部の提供を中断する場合は、あらかじめその旨を本契約者に通知するものとします。ただし、緊急のためやむを得ない場合はこの限りではありません。
            </p>
            <p>
              3.第1項の定めに基づき本サービスの提供を中断したことにより本契約者若しくは利用者又はその他の第三者に何らかの損害が生じた場合であっても、当社は一切その責任を負いません。
            </p>

            <h3>（本サービスの提供停止）</h3>
            <h4>第34条</h4>
            <p>
              1.当社は、本契約者が次の各号のいずれかに該当する場合は本サービスの全部又は一部の提供を停止することがあります。<br />
              (1)第28条に違反し、又は違反したおそれがあると当社が判断したとき。<br />
              (2)第29条に該当し、又は該当するおそれがあると当社が判断したとき。<br />
              (3)支払期日を経過してもなお利用料金その他の当社に対する債務を支払わないとき（当社がその支払の事実を確認できないときを含みます。）<br />
              (4)契約申込の記載内容その他当社に届け出た内容に事実に反する内容が含まれることが判明したとき。<br />
              (5)利用契約に違反し、又は違反するおそれがあると当社が判断したとき。<br />
              (6)その他当社の業務の遂行上支障があると当社が認めたとき。
            </p>
            <p>
              2.当社は、前項の定めにより本サービスの全部又は一部の提供を停止する場合は、あらかじめその旨を本契約者に通知します。ただし、緊急のためやむを得ない場合はこの限りではありません。
            </p>
            <p>
              3.第1項の定めに基づき本サービスの全部又は一部の提供を停止したことにより本契約者又は利用者その他の第三者に何らかの損害が生じた場合であっても、当社は一切その責任を負いません。
            </p>

            <h3>（本サービスの廃止等）</h3>
            <h4>第35条</h4>
            <p>
              1.当社は、当社の都合によりいつでも本サービス変更等を行うことができるものとします。但し、本サービス変更等が本契約者又は利用者に重大な影響を及ぼすと当社が判断した場合は、当社はその30日前までに、当該本サービス変更等の内容について、管理者用サイトへの掲載その他当社が適当と判断する方法で本契約者に通知又は周知するものとします。ただし、緊急のためやむを得ない場合は、この限りではありません。
            </p>
            <p>
              2.当社が前項に基づく対応を行う限り、当社は本サービスの変更等により本契約者又は利用者その他の第三者に何らかの損害が生じた場合であっても一切その責任を負いません。
            </p>

            <h3>（法令等の遵守）</h3>
            <h4>第36条</h4>
            <p>
              本契約者は利用契約の定めに従うほか、関係法令等を遵守するものとします。
            </p>

            <h3>（JOLLYGOOD+に関する表示等）</h3>
            <h4>第37条</h4>
            <p>
              1.本契約者は、JOLLYGOOD+に関する広告・宣伝ツールを作成し、又はこれらを配布する場合、及びJOLLYGOOD+の利用を公表する場合は、事前に当社の承諾を得るものとします。
            </p>
            <p>
              2.本契約者は、当社が、本契約者によるJOLLYGOOD+の利用を導入事例として公表することについて、あらかじめ同意するものとします。
            </p>

            <h3>（準拠法）</h3>
            <h4>第38条</h4>
            <p>
              利用契約の成立、効力、解釈及び履行については、日本国法に準拠するものとします。
            </p>

            <h3>（合意管轄）</h3>
            <h4>第39条</h4>
            <p>
              利用契約に関する一切の紛争については、東京地方裁判所を第一審の専属的合意管轄裁判所とします。
              <span>以上</span>
            </p>
            <p>（2021年12月1日制定）</p>
          </div>
        </div>
      </section>

      <!-- <section class="join">
      <div class="contents-inner">
        <h2 class="title">Click here to sign up for JOLLYGOOD+</h2>
        <a href="/accounts/sign_up/" class="btn flex-center">Get Started</a>
      </div>
    </section> -->
    </main>
    <footer class="footer">
      <div class="inner">
        <div class="logo">
          <img src="../../assets/images/logo.png" alt="JOLLYGOOD" />
        </div>
        <nav class="nav">
          <ul class="list flex-between sp-block">
            <li>
              <a href="https://jollygood.co.jp/about_en" target="_blank"
                >About</a
              >
            </li>
            <li>
              <a
                href="https://jollygood.co.jp/privacy_policy_en"
                target="_blank"
                >Privacy Policy</a
              >
            </li>
            <li><a href="../../en/terms/">Terms of Use</a></li>
            <li>
              <a href="../../en/commerce/"
                >Act on Specified Commercial Transactions</a
              >
            </li>
            <li><a href="../../en/contact/">Contact</a></li>
            <li><a href="../../">Japanese</a></li>
          </ul>
        </nav>
        <small class="copyright">©Jolly Good Inc. all rights reserved</small>
      </div>
    </footer>
  </body>
</html>
